/token-updated
POST
https://endpoint.YOURDOMAIN.com/token-updated
signaturestringHMAC signature that was signed with your configured key
bodyobject
200
curl --request POST \
--url https://endpoint.YOURDOMAIN.com/token-updated \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'signature: +JWKfq4ynALK+FFzGgHnp1jSMQJMBJeb87dlph24sXw=' \
--data '{
"token": "ftr1d8a56cfa6b3745a39e4a42d5ab1048c8",
"card": {
"bin": "123456",
"lastFourDigits": "1234",
"expiration": "1747305600000",
"state": "ACTIVE"
},
"networkToken": {
"networkToken": "5200828282828210",
"expiration": "1747305600000",
"paymentAccountReference": "A23B45C67D89E01F23G45H67I89J0",
"state": "ACTIVE"
},
"source": "AU",
"updatedFields": {
"paymentAccountReference": "A23B45C67D89E01F23G45H67I89J0",
"networkTokenExpirationMonth": "12",
"networkTokenExpirationYear": "2025",
"networkTokenState": "ACTIVE",
"lastFourDigits": "1234",
"expirationMonth": "12",
"expirationYear": "2025",
"cardState": "ACTIVE"
},
"cardArt": "iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP8/5+hHgAGgwJ/ lmfr3wAAAABJRU5ErkJggg==",
"timestamp": "1747305600000"
}'